@charset "iso-8859-1";
/* 	css lerntherapie samenkorn // 
	by: kammerlander //
============================================================================= */

/*	global settings - eric meyers */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;
}
body {
}
body {
		background: #CCE39B url(../bilder/overallBg.jpg) repeat-y;
		font: 75%/1 Tahoma, Geneva, sans-serif;
}
ol, ul {
		list-style: none;
}
blockquote, q {
		quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
}
/* remember to define focus styles! */
:focus {
		outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
		text-decoration: none;
}
del {
		text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
		border-collapse: collapse;
		border-spacing: 0;
}
/*	-------------------------------------------------------------------------------
	layout boxes 
----------------------------------------------------------------------------------- */
#wrapper {
		height: auto;
		/* center layout */
		margin-right: auto;
		margin-left: auto;
		width: 960px;
		background: #FFF;
}
#boxWrapper {
		background: #FFF url(../bilder/bgSamenkorn.jpg) no-repeat left top;
		height: 700px;
		width: 960px;
}
#nav {
		height: 300px;
		width: 300px;
		float: left;
}
#logo {
		height: 174px;
		width: 360px;
		float: right;
		margin-right: 40px;
}
#content {
		clear: both;
		min-height: 400px;
		height: auto;
		width: 575px;
		float: left;
		margin-left: 300px;
		margin-top: -120px;
		margin-bottom: 10px;
		background: url(../bilder/bgContentSamenkorn.jpg);
}
#footer {
		height: 50px;
		width: 960px;
		float: left;
		margin-top: 46px;
		border-top: 1px dotted #666;
		border-right-color: #666;
		border-bottom-color: #666;
		border-left-color: #666;
}
#forPrint {
		display: none;
}
/*	rules for navigation // und footer
------------------------------------------------------------------------------------- */
#home {
		margin-top: 10px;
}
#angebot {
		margin-left: 105px;
		margin-top: 0px;
}
#kontakt {
		margin-top: 10px;
		margin-left: 20px;
}
#persoenliches {
		margin-top: 20px;
		margin-left: 55px;
}
#adresse {
		margin-left: 50px;
		margin-top: 20px;
}
/*	rules for content, fonts and textlinks // 
--------------------------------------------------------------------------------------- */
#content h1 {
		font-size: 1.25em;
		line-height: 2em;
		color: #333;
		margin-bottom: 10px;
		margin-left: 40px;
		margin-top: 30px;
}
#content h2 {
		line-height: 1.8em;
		color: #333;
		margin-bottom: 6px;
		margin-left: 40px;
}
#content p {
		line-height: 1.6em;
		width: 450px;
		margin-bottom: 10px;
		margin-left: 40px;
}
#content h2 a {
		text-decoration: none;
		color: #333;
		cursor: default;
}
#content p a, #content p a:visited {
		color: #900;
		font-weight: bolder;
}
#content p a:hover, #content p a:active {
		color: #F60;
		font-weight: bolder;
}
#foto {
		margin-right: 20px;
		float: left;
}
